## cl-ironclad 0.33.0

=== debian/changelog ===
cl-ironclad (0.33.0-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Thu, 18 Dec 2014 18:14:20 +0300
