## cl-ironclad 0.39

=== debian/changelog ===
cl-ironclad (0.39-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Wed, 16 May 2018 09:49:03 +0000
