=== debian/rules ===
--- 
+++ 
@@ -17,4 +17,4 @@
 	dh_link $(clc-files)/$(pkg).asd $(clc-systems)/$(pkg).asd
 
 override_dh_installdocs:
-	dh_installdocs README NEWS TODO doc/*
+	dh_installdocs README.org NEWS TODO doc/*
