## cl-ironclad 0.43

=== debian/changelog ===
cl-ironclad (0.43-1) unstable; urgency=medium

  * New upstream release
  * Add debian/watch
  * Move maintenance to Debian Common Lisp Team. Thanks Dimitri for your
    work!
  * Bump to debhelper compat level 11
  * Remove B-D on dh-lisp
  * Update Homepage for move to sharplispers' Github
  * Update Vcs-* fields for move to salsa
  * Add Rules-Requires-Root: no
  * Bump S-V to 4.2.1
  * Add Recommends: cl-rt (for testsuite)
  * Update long package description
  * Update d/copyright
  * Simplify d/rules
  * Register HTML documentation into doc-base
  * Add autopkgtests that runs testsuite in sbcl, ecl and clisp
  * remove-webbug.patch: new patch, removes link to external HTML resource

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 19 Oct 2018 22:17:58 +0200
