=== debian/control ===
Source: cl-ironclad
Section: lisp
Priority: optional
Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.2.1
Homepage: https://github.com/sharplispers/ironclad
Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-ironclad.git
Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-ironclad
Rules-Requires-Root: no

Package: cl-ironclad
Architecture: all
Depends: ${misc:Depends}, cl-nibbles
Recommends: cl-rt
Description: cryptographic toolkit written in Common Lisp
 Ironclad is a cryptography library written entirely in Common Lisp. It
 includes support for several popular ciphers, digests, and MACs and public key
 cryptography algorithms. For several implementations that support Gray
 Streams, support is included for convenient stream wrappers.
 .
 Most of the algorithms were written with efficiency for specific
 Common Lisp implementations in mind, although portable code is
 provided as an alternative in nearly all instances. The framework
 should be flexible enough to accommodate implementation-specific
 optimizations when possible.
 .
 Test vectors for many of the algorithms are included to provide
 a level of confidence in the correctness of the implementations.
