## cl-ironclad 0.44

=== debian/changelog ===
cl-ironclad (0.44-2) unstable; urgency=medium

  * d/copyright: fix license name (it's BSD-3-clause, not Expat)
  * Bump to debhelper compat level 12
  * Bump to S-V 4.3.0

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 09 Feb 2019 16:04:27 +0100

cl-ironclad (0.44-1) unstable; urgency=medium

  * New upstream release
  * Set M-A foreign
  * Migrate to new way of specifying debhelper compat level

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 18 Nov 2018 11:23:09 +0100
