=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.3.0
 Homepage: https://github.com/sharplispers/ironclad
 Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-ironclad.git
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-ironclad
@@ -12,6 +12,7 @@
 
 Package: cl-ironclad
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, cl-nibbles
 Recommends: cl-rt
 Description: cryptographic toolkit written in Common Lisp
