## cl-ironclad 0.45

=== debian/changelog ===
cl-ironclad (0.45-1) unstable; urgency=medium

  * New upstream version 0.45
  * Add new Depends on cl-bordeaux-threads
  * Add missing Depends on cl-flexi-streams (for ironclad-text)
  * Load the ironclad-text system in the autopkgtest

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 21 Feb 2019 12:23:45 +0100
