=== debian/control ===
--- 
+++ 
@@ -13,7 +13,10 @@
 Package: cl-ironclad
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, cl-nibbles
+Depends: ${misc:Depends},
+         cl-nibbles,
+         cl-bordeaux-threads,
+         cl-flexi-streams
 Recommends: cl-rt
 Description: cryptographic toolkit written in Common Lisp
  Ironclad is a cryptography library written entirely in Common Lisp. It
