## cl-ironclad 0.47

=== debian/changelog ===
cl-ironclad (0.47-1) unstable; urgency=medium

  * New upstream release
  * Bump S-V to 4.4.1
  
 -- Sébastien Villemot <sebastien@debian.org>  Sun, 19 Jan 2020 22:18:19 +0100
