=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%cl-ironclad-$1.tar.gz%" \
  https://github.com/sharplispers/ironclad/tags \
  (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
