## cl-ironclad 0.48

=== debian/changelog ===
cl-ironclad (0.48-1) unstable; urgency=medium

  * New upstream release
  * Drop Depends on cl-nibbles
  * Bump S-V to 4.5.0

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 26 Jan 2020 19:36:49 +0100
