=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
 Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/sharplispers/ironclad
 Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-ironclad.git
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-ironclad
@@ -14,7 +14,6 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
-         cl-nibbles,
          cl-bordeaux-threads,
          cl-flexi-streams
 Recommends: cl-rt
