## cl-ironclad 0.52

=== debian/changelog ===
cl-ironclad (0.52-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * New upstream release
  * Bump to debhelper 13
  * Bump to S-V 4.5.1

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 02 Dec 2020 15:02:09 +0100
