## cl-ironclad 0.53

=== debian/changelog ===
cl-ironclad (0.53-1) unstable; urgency=medium

  * New upstream release

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 22 Dec 2020 14:11:18 +0100
