## cl-ironclad 0.54

=== debian/changelog ===
cl-ironclad (0.54-1) unstable; urgency=medium

  * New upstream release

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 08 Jan 2021 08:44:34 +0100
