## cl-ironclad 0.56

=== debian/changelog ===
cl-ironclad (0.56-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.6.0, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 02 Nov 2021 17:12:36 +0100
