## cl-ironclad 0.57

=== debian/changelog ===
cl-ironclad (0.57-5) unstable; urgency=medium

  * Try re-enabling the test suite everywhere, with more dynamic space.
    Thanks to glv2 on GitHub for the idea.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 13 Jun 2024 12:15:21 +0800

cl-ironclad (0.57-4) unstable; urgency=medium

  [ Sébastien Villemot ]
  * Remove myself from Uploaders

  [ Sean Whitton ]
  * Add myself to uploaders.
  * Disable test suite on i386, too.
    The same problem has begun to occur with SBCL 2.4.5.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 06 Jun 2024 20:57:26 +0800

cl-ironclad (0.57-3) unstable; urgency=medium

  * Team upload.
  * Try a different way of detecting 32bit ARM.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 14 Oct 2022 13:32:22 -0700

cl-ironclad (0.57-2) unstable; urgency=medium

  * Team upload.
  * Disable test suite on 32bit ARM architectures.
    CL-IRONCLAD does not compile against recent SBCL on these architectures.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 11 Oct 2022 17:36:47 -0700

cl-ironclad (0.57-1) unstable; urgency=medium

  * New upstream release

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 12 Mar 2022 15:36:09 +0100
