=== debian/tests/control ===
--- 
+++ 
@@ -1,4 +1,4 @@
-Test-Command: sbcl --script debian/tests/runtests.lisp
+Test-Command: sbcl --dynamic-space-size 2048 --script debian/tests/runtests.lisp
 Depends: @, sbcl, cl-rt
 Restrictions: allow-stderr
