## cl-ironclad 0.60

=== debian/changelog ===
cl-ironclad (0.60-3) unstable; urgency=medium

  * Disable autopkgtests with clisp.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 05 Sep 2024 12:16:49 +0100

cl-ironclad (0.60-2) unstable; urgency=medium

  * Disable the test suite on i386 again.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 27 Jul 2024 12:29:14 +0900

cl-ironclad (0.60-1) unstable; urgency=medium

  * New upstream release.
  * Drop obsolete patch.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 23 Jul 2024 13:10:06 +0900
