## cl-ironclad 0.61

=== debian/changelog ===
cl-ironclad (0.61-4) unstable; urgency=medium

  * d/tests/runtests.lisp: Fix types of GC debug flags for big endianness.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 11 Oct 2024 08:13:46 +0800

cl-ironclad (0.61-3) unstable; urgency=medium

  * d/tests/runtests.lisp: Call (gc) after setting the SBCL GC debug flags.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 10 Oct 2024 15:46:55 +0800

cl-ironclad (0.61-2) unstable; urgency=medium

  * d/tests/runtests.lisp: Add SBCL GC debug flags, from upstream.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 03 Oct 2024 11:13:57 +0800

cl-ironclad (0.61-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 30 Sep 2024 13:18:21 +0800
