=== debian/tests/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Depends: @, ecl, cl-rt
 Restrictions: allow-stderr
 
-Test-Command: clisp -norc debian/tests/runtests.lisp
-Depends: @, clisp, cl-rt
-Restrictions: allow-stderr
+# Recent bordeaux-threads doesn't support our builds of clisp.
+# Test-Command: clisp -norc debian/tests/runtests.lisp
+# Depends: @, clisp, cl-rt
+# Restrictions: allow-stderr
